[General]
autorun=0
reboot=0 
BootDiskNumber=0
ReserveMemory=1	
UseVss=1
diskcachesize=80
Smartflag=1
LockInstallSnap=1
verifydata=1
SilentOnCrc=1
AutoRebuildFlag=1
DefragAfterDeleteSnapshot=0
DefragAfterCreateSnapshot=0
LowSpaceToRemove=10000
DefragShutdown=1,1,5,0,0
UseStdMbr=1
autochkdsk=1
InstallVNC=0        ;Install UltraVNC Server Service for EndPoint Manager remote control. If=0, do not install.
InstalledFirstRun=1
Server=1

;Optional settings
;fontsize=12*18      ;Setting pre-OS text font size
;pagefile=1          ;Turn on Windows BSOD logging.
;hibernate=0        ;Turn off Windows hibernation
;BootExec=0
;CompressRatio=4     ;Setting snapshot database compression ratio
;ProtectMBR=1
;redirectmbr=1
;CompressedDrive=1   ;If=1, allow setup on compressed drives. But the program files folder cannot be compressed.
;VerifySector=0	     ;If=0, do not check the sector consistency between Windows and BIOS.
;WinUpdate=1         ;Turn off automatic Windows Update
EnableBCDedit=1     ;Allow install of major Windows Update which upgrades Windows version. These updates will consolidate existing snapshots into a new baseline
;ResetBootstat=1

[Advanced.ScheduleTask]
Note=TaskType,SchType,[Task name],LockSnap,ResetTo,APIndex(Hex),ResetDel,SchTypevalue...
SchduleTask0=2,4,Weekly snapshot,0,0,0x0,0,20,24,7,1,31,8,0,1,0,0
SchduleTask1=3,4,Weekly defrag,0,0,0x0,0,20,24,7,5,31,1,1,59,0,0

[Files]
vssxp=plugin\shdvssxp.dll,%InstallPath%\shdvss.dll,x86,5.1
vss03=plugin\shdvss03.dll,%InstallPath%\shdvss.dll,x86,5.2+
